<?php
$z[0]=Array("field","采石矶茶干,采石矶茶干介绍,花山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","采石矶茶干源于清朝嘉庆年间，至今已有200多年历史，曾是清廷贡品之一。深受全国各地消费者的青睐，采石矶茶干以优质大豆为主料，其品种有鸡丝、火腿、牛肉、麻辣、海鲜等10多种，色泽酱红，风味独特，细嚼味长，回味持久，对折不断，富含多种氨基酸、植物蛋",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","采石矶茶干_花山区特产采石矶茶干",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　干源于清朝嘉庆年间，至今已有200多年历史，曾是清廷贡品之一。深受全国各地消费者的青睐，采石矶茶干以优质大豆为主料，其品种有鸡丝、火腿、牛肉、麻辣、海鲜等10多种，色泽酱红，风味独特，细嚼味长，回味持久，对折不断，富含多种氨基酸、植物蛋白等多种微量元素，是男女老少四季皆宜的旅游美食。\n</p><p>　",553,881);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061V4P920-13044.gif",883,969);
$z[7][4]['name']="litpic";

?>